Bug 1251942 - Review publicly accessible classes in remote-query-client/server
Review publicly accessible classes in remote-query-client/server
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity high
: DR2
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-10 07:28 EDT by Martin Gencur
Modified: 2015-11-08 20:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5666 Blocker Resolved Review publicly accessbile classes in remote-query-client/server 2015-12-15 06:02 EST

  None (edit)
Description Martin Gencur 2015-08-10 07:28:29 EDT
See JIRA for more details.

Note You need to log in before you can comment on or make changes to this bug.